<RCC>
  <qresource>
    <file>22x22/logo_syrthes_png_sml.png</file>
    <file>22x22/logo3D-syrthes.png</file>
    <file>22x22/logo3D-syrthes_small.png</file>
    <file>22x22/logo3D-icone_syrthes-carre.png</file>
    <file>22x22/syr_hmt_material.txt</file>
    <file>22x22/document-new.png</file>
    <file>22x22/1267524143_graph.png</file>
    <file>22x22/camera_48x48.png</file>
    <file>22x22/document-open.png</file>
    <file>22x22/document-save.png</file>
    <file>22x22/document-save-as.png</file>
    <file>22x22/system-log-out.png</file>
    <file>22x22/1267458998_Play Green Button.png</file>
    <file>22x22/stop_syrthes.png</file>
    <file>22x22/help.png</file>
    <file>22x22/process-stop.png</file>
    <file>22x22/gnuplot.png</file>
  </qresource>
</RCC>
